<?xml version="1.0" encoding="utf-8"?>
<Simulator xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../doc/Simulator.xsd" name="Naturalisation" label="Quels sont les documents nécessaires à mon dossier de naturalisation ?" category="Particuliers" defaultView="particuliers" referer="" dynamic="0" memo="0" locale="fr-FR" timezone="Europe/Paris">
	<Description edition="wysihtml"><![CDATA[
<p>Vous pouvez obtenir la nationalité française par naturalisation si <a href="https://www.service-public.fr/particuliers/vosdroits/F2213" target="_blank" title="Naturalisation - Service-Public.fr - Nouvelle fenêtre">vous remplissez certaines conditions.</a></p>
<p>Ce simulateur établit la liste des documents pour constituer votre dossier de demande de naturalisation selon votre situation.</p>
<p><strong><span style="font-size: 1.4em;">⚠ </span>Attention :</strong> le simulateur ne vous concerne pas si <a href="https://www.service-public.fr/particuliers/vosdroits/N111" target="_blank" title="Nationalité française - Service-Public.fr"> vous demandez la nationalité par une autre procédure.</a></p>
<br>
<p>Par ailleurs, en fonction de votre situation, des pièces complémentaires peuvent vous être demandées pour l'instruction de votre dossier.</p>
	]]></Description>
	<DataSet dateFormat="d/m/Y" decimalPoint="," groupingSeparator=" " groupingSize="3" moneySymbol="€" symbolPosition="after" arbotypePage="simulateur" dateLastVerfied="21 août 2020"  userNameLastSave="bertrand.matge"  dateLastSave="mercredi 21 10 2020 à 13:40"  envLastSave="PROD" blockTitle="" additionalInformation="" startButtonTitle="" CloseButtonTitle="" FieldReceivingFocus="">
		<Data id="1" name="situation_Maritale" label="Situation Maritale" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Célibataire" />
				<Choice id="2" value="2" label="Marié(e)" />
				<Choice id="3" value="3" label="Pacsé(e)" />
				<Choice id="4" value="4" label="Concubin(e) (union libre)" />
				<Choice id="5" value="5" label="Divorcé(e)" />
				<Choice id="6" value="6" label="Veuf/Veuve" />
				<Choice id="7" value="7" label="Séparé(e)" />
			</Choices>
		</Data>
		<Data id="2" name="Conjoint_Dossier" label="Conjoint fait aussi un dossier" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="3" name="Mariage_Multiple" label="Mariage Multiple" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="4" name="A_des_enfants" label="A_des_enfants" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="5" name="Type_Enfant" label="Type_Enfant" type="multichoice">
			<Choices>
				<Choice id="1" value="1" label="Mineur" />
				<Choice id="2" value="2" label="Majeur" />
				<Choice id="3" value="3" label="Adopté" />
			</Choices>
		</Data>
		<Data id="6" name="Type_Enfant_2" label="Type_Enfant_2" type="multichoice">
			<Choices>
				<Choice id="1" value="1" label="Français" />
				<Choice id="2" value="2" label="Non-Français" />
			</Choices>
		</Data>
		<Data id="7" name="Type_Enfant_3" label="Type_Enfant_3" type="multichoice">
			<Choices>
				<Choice id="1" value="1" label="Scolarisé" />
				<Choice id="2" value="2" label="Non scolarisé" />
			</Choices>
		</Data>
		<Data id="8" name="Apatride_Refugie" label="Apatride_Refugie" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Réfugié politique" />
				<Choice id="2" value="2" label="Apatride" />
				<Choice id="3" value="3" label="Entré en France avant vos 18 ans" />
				<Choice id="4" value="4" label="Je ne suis dans aucune de ces situations" />
			</Choices>
		</Data>
		<Data id="9" name="Changement_Nom" label="Changement_Nom" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="10" name="Demande_Changement_Nom" label="Demande_Changement_Nom" type="choice">
			<Description edition="wysihtml"><![CDATA[
Pour en savoir plus, consultez la page <a href="https://www.service-public.fr/particuliers/vosdroits/F10528" target="_blank" title="Peut-on franciser son nom et son prénom en devenant Français ? - Nouvelle fenêtre"> <em>"Peut-on franciser son nom et son prénom en devenant Français ?"</em></a> sur service-public.fr
			]]></Description>
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="11" name="En_France_depuis_quand" label="En_France_depuis_quand" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Moins de 10 ans" />
				<Choice id="2" value="2" label="Entre 10 et 15 ans" />
				<Choice id="3" value="3" label="15 ans et plus" />
			</Choices>
		</Data>
		<DataGroup id="1" name="Docs_Situation" label="Docs_Situation" modelgroupe="">
			<Data id="12" name="Doc0_1" label="Doc0_1" type="textarea" />
			<Data id="13" name="Doc0_2" label="Doc0_2" type="textarea" />
			<Data id="14" name="Doc1_1" label="Doc1_1" type="textarea" />
			<Data id="15" name="Doc1_2" label="Doc1_2" type="textarea" />
			<Data id="16" name="Doc1_3" label="Doc1_3" type="textarea" />
			<Data id="17" name="Doc1_4" label="Doc1_4" type="textarea" />
			<Data id="18" name="Doc1_5" label="Doc1_5" type="textarea" />
			<Data id="19" name="Doc1_6" label="Doc1_6" type="textarea" />
			<Data id="20" name="Doc2_1" label="Doc2_1" type="textarea" />
			<Data id="21" name="Doc2_2" label="Doc2_2" type="textarea" />
			<Data id="22" name="Doc2_3" label="Doc2_3" type="textarea" />
			<Data id="23" name="Doc2_4" label="Doc2_4" type="textarea" />
			<Data id="24" name="Doc2_5" label="Doc2_5" type="textarea" />
			<Data id="25" name="Doc2_6" label="Doc2_6" type="textarea" />
			<Data id="26" name="Doc2_7" label="Doc2_7" type="textarea" />
		</DataGroup>
		<Data id="27" name="Doc_Formulaire_Changement_Nom" label="Doc_Formulaire_Changement_Nom" type="textarea" content="'☐  Formulaire de &lt;a href=https://www.service-public.fr/particuliers/vosdroits/R43055 target=\_blank\'>demande de francisation (cerfa n°65-0054)&lt;/a> complété'" />
		<Data id="28" name="Domicile" label="Domicile" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Locataire" />
				<Choice id="2" value="2" label="Propriétaire" />
				<Choice id="3" value="3" label="Hébergé" />
			</Choices>
		</Data>
		<DataGroup id="2" name="Docs_Domicile" label="Docs_Domicile" modelgroupe="">
			<Data id="29" name="Doc_Dom_1" label="Doc_Dom_1" type="textarea" />
			<Data id="30" name="Doc_Dom_2" label="Doc_Dom_2" type="textarea" />
			<Data id="31" name="Doc_Dom_3" label="Doc_Dom_3" type="textarea" />
			<Data id="32" name="Doc_Dom_4" label="Doc_dom_4" type="textarea" />
			<Data id="33" name="Doc_Dom_Hebergement" label="Doc_Dom_Hebergement" type="textarea" content="'☐ &lt;a href=https://www.service-public.fr/simulateur/calcul/AttestationHebergement target=\'_blank\'>&lt;strong>Attestation d’hébergement&lt;/strong>&lt;/a>'">
				<Description edition="wysihtml"><![CDATA[
Attestation d'hébergement <a href="https://www.service-public.fr/simulateur/calcul/AttestationHebergement" target="_blank" title="Attestation d'hébergement - Nouvelle fenêtre">https://www.service-public.fr/simulateur/calcul/AttestationHebergement</a>
				]]></Description>
			</Data>
		</DataGroup>
		<Data id="34" name="Profession" label="Profession" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Salarié(e)" />
				<Choice id="2" value="2" label="Profession libérale" />
				<Choice id="3" value="3" label="Artisan, commerçant, agriculteur, Gérant" />
				<Choice id="4" value="4" label="Micro-entrepreneur (ex Auto-entrepreneur)" />
				<Choice id="5" value="5" label="Demandeur d’emploi" />
				<Choice id="6" value="6" label="Retraité(e)" />
				<Choice id="7" value="7" label="Stagiaire en formation professionnelle" />
				<Choice id="8" value="8" label="Lycéen(e) ou étudiant(e)" />
				<Choice id="9" value="9" label="Autre" />
			</Choices>
		</Data>
		<Data id="35" name="Boursier" label="Boursier" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="36" name="Ancien_combattant" label="Ancien_combattant" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<DataGroup id="3" name="Docs_Profess" label="Docs_Profess" modelgroupe="">
			<Data id="37" name="Doc_Profes_1" label="Doc_Profes_1" type="textarea" />
			<Data id="38" name="Doc_Profes_2" label="Doc_Profes_2" type="textarea" />
			<Data id="39" name="Doc_Profes_3" label="Doc_Profes_3" type="textarea" />
			<Data id="40" name="Doc_Profes_4" label="Doc_Profes_4" type="textarea" />
			<Data id="41" name="Doc_Profes_5" label="Doc_Profes_5" type="textarea" />
		</DataGroup>
		<Data id="42" name="Prestations_Familiales" label="Prestations_Familiales" type="choice">
			<Description edition="wysihtml"><![CDATA[
allocations familiales ou Rsa par exemple
			]]></Description>
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="43" name="Revenus_mob_Immo" label="Revenus_autres" type="choice">
			<Description edition="wysihtml"><![CDATA[
Revenus provenant de valeurs mobilières possédées (dividendes, intérêts d'obligation par exemple) ou de biens immobiliers (loyers principalement)
			]]></Description>
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="44" name="Origine_Revenus_autres" label="Origine Revenus autres" type="choice">
			<Choices>
				<Choice id="1" value="1" label="De France" />
				<Choice id="2" value="2" label="De l'Étranger" />
				<Choice id="3" value="3" label="De France et de l'Étranger" />
			</Choices>
		</Data>
		<Data id="45" name="A_Charge_Parents" label="A la charge de ses parents" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="46" name="Carte_Invalide" label="Carte d'invalide" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<DataGroup id="4" name="Groupe_Docs_Autres_Ressources" label="Groupe Docs Autres Ressources" modelgroupe="">
			<Data id="47" name="Doc_Autre_Ress_1" label="Doc_Autre_Ress_1" type="textarea" />
			<Data id="48" name="Doc_Autre_Ress_2" label="Doc_Autre_Ress_2" type="textarea" />
			<Data id="49" name="Doc_Autre_Ress_3" label="Doc_Autre_Ress_3" type="textarea" />
			<Data id="50" name="Doc_Autre_Ress_4" label="Doc_Autre_Ress_4" type="textarea" />
			<Data id="51" name="Doc_Autre_Ress_5" label="Doc_Autre_Ress_5" type="textarea" />
			<Data id="52" name="Doc_Autre_Ress_6" label="Doc_Autre_Ress_6" type="textarea" />
			<Data id="53" name="Doc_Autre_Ress_7" label="Doc_Autre_Ress_7" type="textarea" />
			<Data id="54" name="Doc_Autre_Ress_8" label="Doc_Autre_Ress_8" type="textarea" />
			<Data id="55" name="Doc_Autre_Ress_9" label="Doc_Autre_Ress_9" type="textarea" />
			<Data id="56" name="Doc_Autre_Ress_10" label="Doc_Autre_Ress_10" type="textarea" />
			<Data id="57" name="Doc_Autre_Ress_11" label="Doc_Autre_Ress_11" type="textarea" />
		</DataGroup>
		<Data id="58" name="Age_PlusDe70" label="Age_PlusDe70" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="59" name="Titre_de_Sejour" label="Titre_de_Sejour" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="60" name="Etudes" label="Etudes" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="61" name="Etude_en_France" label="Etude_en_France" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<Data id="62" name="Pays" label="Pays d'études" type="choice">
			<Choices>
				<Source id="2" valueColumn="id" labelColumn="Pays" />
			</Choices>
		</Data>
		<Data source="3" id="63" name="Etudes_Francophones" label="Etudes_Francophones" type="text" index="'Francophone'" />
		<Data id="64" name="Etat_de_Sante" label="Etat de santé" type="choice">
			<Choices>
				<Choice id="1" value="1" label="Oui" />
				<Choice id="2" value="2" label="Non" />
			</Choices>
		</Data>
		<DataGroup id="5" name="Docs_Maitrise_Francais" label="Docs_Maitrise_Francais" modelgroupe="">
			<Data id="65" name="Doc_Francais_1" label="Doc_Francais_1" type="textarea" />
			<Data id="66" name="Doc_Francais_2" label="Doc_Francais_2" type="textarea" />
			<Data id="67" name="Doc_Francais_3" label="Doc_Francais_3" type="textarea" />
			<Data id="68" name="Doc_Francais_4" label="Doc_Francais_4" type="textarea" />
			<Data id="69" name="Doc_Francais_5" label="Doc_Francais_5" type="textarea" />
			<Data id="70" name="Doc_Francais_Certificat_Medical" label="Doc_Francais_Certificat_Medical" type="textarea" content="'☐ &lt;strong>Certificat médical&lt;/strong> attestant que votre état de santé rend impossible toute évaluation linguistique &lt;a href=https://www.legifrance.gouv.fr/jo_pdf.do?id=JORFTEXT000042169923 target=\'_blank\' title=\'Modèle de cerficat médical - Nouvelle fenêtre\' > conforme au modèle officiel&lt;/a>'" />
		</DataGroup>
		<Data id="71" name="Fin" label="Fin" type="text" />
	</DataSet>
	<Steps>
		<Step output="normal" id="1" name="1" label="Vous" template="pages:article.html.twig" dynamic="1">
			<Panels>
				<Panel id="1" name="n" label="">
					<FieldSet id="1">
						<Legend edition="wysihtml"><![CDATA[
Votre situation
						]]></Legend>
						<Field label="Depuis combien de temps vivez-vous en France ?" position="1" data="11" usage="input" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Vous êtes :" prompt="Choisissez votre situation maritale" position="2" data="1" usage="input" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Vous êtes-vous marié(e) plusieurs fois ?" position="3" data="3" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Avez-vous des enfants ?" position="4" data="4" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Vous avez au moins un enfant (plusieurs réponses possibles) :" position="5" data="5" usage="input" required="0" visibleRequired="0" colon="0" help="0" />
						<Field position="6" data="6" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1">
							<PreNote edition="wysihtml"><![CDATA[

							]]></PreNote>
						</Field>
						<Field position="7" data="7" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1">
							<PreNote edition="wysihtml"><![CDATA[

							]]></PreNote>
						</Field>
						<Field label="Êtes-vous dans l'une de ces situations ?" position="8" data="8" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Avez-vous fait changer votre nom ?" position="9" data="9" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Voulez-vous faire une demande de changement de nom ?" position="10" data="10" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="1" expanded="1" />
					</FieldSet>
					<FieldSet id="2">
						<Legend edition="wysihtml"><![CDATA[
Votre domicile principal
						]]></Legend>
						<Field label="Vous êtes :" position="1" data="28" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
					</FieldSet>
				</Panel>
			</Panels>
			<ActionList>
				<Action label="Tout effacer" location="bottom" name="Effacer" shape="button" what="reset" for="currentStep" />
				<Action label="Suivant " class="btn-primary" location="bottom" name="Suivant" shape="button" what="submit" for="nextStep" />
			</ActionList>
		</Step>
		<Step output="normal" id="2" name="2" label="Vos ressources" template="pages:article.html.twig" dynamic="1">
			<Panels>
				<Panel id="1" name="2" label="">
					<FieldSet id="1">
						<Legend edition="wysihtml"><![CDATA[
Votre situation professionnelle
						]]></Legend>
						<Field label="Votre profession principale" prompt="Choisissez votre profession principale" widget="abListbox" position="1" data="34" usage="input" required="0" visibleRequired="0" help="0" />
						<Field label="Êtes-vous boursier ?" position="2" data="35" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Êtes-vous ancien combattant ou légionnaire ?" position="3" data="36" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
					</FieldSet>
					<FieldSet id="2">
						<Legend edition="wysihtml"><![CDATA[
Vos autres ressources
						]]></Legend>
						<Field label="Percevez-vous des prestations sociales ?" position="1" data="42" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="1" expanded="1" />
						<Field label="Percevez-vous des revenus mobiliers ou immobiliers ?" position="2" data="43" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="1" expanded="1" />
						<Field label="D'où proviennent ces revenus mobiliers ou immobiliers ?" position="3" data="44" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Percevez-vous une pension ou une allocation en raison d’un handicap ou d’une invalidité ?" position="4" data="46" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Êtes-vous à la charge de vos parents ?" position="5" data="45" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
					</FieldSet>
				</Panel>
			</Panels>
			<ActionList>
				<Action label=" Précédent" location="bottom" name="Retour" shape="button" what="submit" for="priorStep" />
				<Action label="Tout effacer" location="bottom" name="Erase" shape="button" what="reset" for="currentStep" />
				<Action label="Suivant " class="btn-primary" location="bottom" name="Suite" shape="button" what="submit" for="nextStep" />
			</ActionList>
		</Step>
		<Step output="normal" id="3" name="Langue" label="Votre niveau de français" template="pages:article.html.twig" dynamic="1">
			<Panels>
				<Panel id="1" name="langue" label="">
					<FieldSet id="1">
						<Legend edition="wysihtml"><![CDATA[
Votre niveau de français
						]]></Legend>
						<Field label="Avez-vous 70 ans ou plus ?" position="1" data="58" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Avez-vous un titre de séjour valide ?" position="2" data="59" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Avez-vous fait des études et obtenu un diplôme ?" position="3" data="60" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Avez-vous obtenu ce diplôme en France ?" position="4" data="61" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
						<Field label="Dans quel pays avez-vous obtenu ce diplôme ?" prompt="Sélectionner un pays" widget="AutocompletionListbox" position="5" data="62" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" />
						<Field label="Pays francophone" position="6" data="63" usage="output" newline="0" required="0" visibleRequired="0" colon="0" help="0" />
						<Field label="Votre état de santé permet-il d'évaluer votre niveau de langue ?" position="7" data="64" usage="input" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
					</FieldSet>
				</Panel>
			</Panels>
			<ActionList>
				<Action label=" Précédent" location="bottom" name="Precedent" shape="button" what="submit" for="priorStep" />
				<Action label="Tout effacer" location="bottom" name="Erase" shape="button" what="reset" for="currentStep" />
				<Action label="Suivant " xitiaction="action" xitiname="afficher_le_resultat" class="btn-primary" location="bottom" name="Suite2" shape="button" what="submit" for="nextStep" />
			</ActionList>
		</Step>
		<Step output="normal" id="4" name="4" label="Les documents à joindre" template="pages:article.html.twig" dynamic="1">
			<Panels>
				<Panel id="1" name="p4" label="">
					<FieldSet id="1">
						<Field position="1" data="71" usage="output" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
					</FieldSet>
					<BlockInfo id="2" name="Warning" label="">
						<Chapter  id="1" name="1" label="">
							<Section id="1" name="1" label="" role="">
								<Content edition="wysihtml"><![CDATA[
<div style="color:rgb(11,107,168); font-size:0.8em;">
<p><span style="font-size:1.3em;">&#x26A0;</span>  Un <strong>document rédigé en langue étrangère</strong> doit être accompagné de sa traduction par un <a href="https://www.service-public.fr/particuliers/vosdroits/F12956" target="_blank">traducteur agréé</a> (ou habilité à intervenir auprès des autorités d'un autre pays européen ou de la Suisse).
<br>Toutefois, <strong> l’extrait plurilingue d’acte de naissance est accepté sans traduction.</strong></p>
<p><span style="font-size:1.3em;">&#x26A0;</span> <strong>L’acte public étranger</strong> doit être <a href="https://www.service-public.fr/particuliers/vosdroits/F1402" target="_blank">légalisé</a> ou <a href="https://www.service-public.fr/particuliers/glossaire/R47841" target="_blank">apostillé</a>.
<br>Adressez-vous à l’ambassade ou au consulat de votre pays d'origine ou à l’Office français de protection des réfugiés ou apatrides (Ofpra) si vous êtes réfugié ou apatride.</p>
<p><span style="font-size:1.3em;">&#x26A0;</span> <strong>Un acte d'état civil français</strong> doit avoir moins de 3 mois (mariage, décès, naissance par exemple).</p>
									</div>
								]]></Content>
							</Section>
						</Chapter>
					</BlockInfo>
					<BlockInfo id="3" name="LettreType1" label="">
						<Chapter  id="1" name="LettreType1" label="">
							<Section id="1" name="LettreType1" label="" role="">
								<Content edition="wysihtml"><![CDATA[
<div style="font-size :1.4em; color:rgb(11,107,168);" align= center><strong>Documents nécessaires à la constitution de votre dossier de naturalisation</strong>
<p><span style="font-size: 0.7em; "><em>Liste établie selon les informations que vous avez fournies lors de la simulation</em></span></p></div>
<br>
<p style="color:rgb(11,107,168);"><strong> Vous</strong></p>
<ul style="padding-left: 4%; text-indent: -3%;">
	<li>☐ <strong>Formulaire de <a href="https://www.service-public.fr/particuliers/vosdroits/R16995" target="_blank">demande d'acquisition (cerfa n°12753)</a></strong> rempli, daté et signé (en 2 exemplaires)</li>
	<li>☐ Photocopie d'un <strong>document officiel d'identité</strong> <em>(par exemple, Passeport ou Carte nationale d'identité)</em>, l'original devra être présenté à l'entretien</li>
	<li>☐ <strong>2 photos d'identité</strong> (format 35 x 45 mm) tête nue. Indiquez au dos votre nom, votre prénom et votre date de naissance</li>
	<li>☐ <strong><a href="https://www.service-public.fr/particuliers/vosdroits/R52555" target="_blank">Timbre fiscal électronique</a></strong> <em>"Accès à la nationalité française"</em> de 55 €</li>
	<li>☐ Copie de votre <strong>titre de séjour valide</strong> (recto-verso), l'original devra être présenté à l'entretien</li>
	<li>#12</li>
	<li>#13</li>
	<li>☐ Si vous faites la demande par courrier en France, une <strong>enveloppe timbrée</strong> à votre adresse + une lettre suivie 500g vierge</li>
</ul>
<p><strong  style="color:rgb(11,107,168);"> Votre situation familiale </strong> <em style="font-size:0.9em;">(vous devez produire les originaux des documents)</em></p>
<ul style="padding-left: 4%; text-indent: -3%;">
	<li>☐ Copie intégrale en original de votre <strong>acte de naissance</strong>. Il doit indiquer vos nom, prénom(s), date et lieu de naissance ainsi que ceux de votre père et votre mère</li>
	<li>☐ Document justifiant de la <strong>date et du lieu de naissance de votre père et votre mère</strong> et de leur mariage s’ils sont mariés</li>
	<li>#14</li>
	<li>#15</li>
	<li>#16</li>
	<li>#17</li>
	<li>#18</li>
	<li>#19</li>
	<li>#26</li>
	<li>#20</li>
	<li>#21</li>
	<li>#22</li>
	<li>#23</li>
	<li>#24</li>
	<li>#25</li>
</ul>
<p><strong  style="color:rgb(11,107,168);"> Votre domicile </strong><em style="font-size:0.9em;">(vous pouvez produire des photocopies des documents)</em></p>
<ul style="padding-left: 4%; text-indent: -3%;">
	<li>#29</li>
	<li>#30</li>
	<li>#31</li>
	<li>#32</li>
</ul>	
<p><strong  style="color:rgb(11,107,168);"> Vos ressources </strong><em style="font-size:0.9em;">(vous pouvez produire des photocopies des documents)</em></p>
<ul style="padding-left: 4%; text-indent: -3%;">
	<li>☐ <strong>Avis d’imposition</strong> ou Avis de situation déclarative à l'impôt sur le revenu (Asdir, remplaçant l’avis de non-imposition) des 3 dernières années</li>
	<li>☐ <strong><a href="https://www.impots.gouv.fr/portail/particulier/questions/jai-besoin-dun-bordereau-de-situation-fiscale-comment-lobtenir" target="_blank">Bordereau de situation fiscale P237 </a></strong> portant sur les 3 dernières années</li>
	<li>#37</li>
	<li>#38</li>
	<li>#39</li>
	<li>#40</li>
	<li>#41</li>
	<li>#47</li>
	<li>#48</li>
	<li>#49</li>
	<li>#50</li>
	<li>#51</li>
	<li>#52</li>
	<li>#53</li>
	<li>#54</li>
	<li>#55</li>
	<li>#56</li>
	<li>#57</li>
</ul>
<p><strong style="color:rgb(11,107,168);"> Votre niveau de connaissance de la langue française </strong><em style="font-size:0.9em;">(vous pouvez produire des photocopies des documents)</em></p>
<p style="padding-left:14px";>#65</p>
<ul style="padding-left: 4%; text-indent: -3%;">
	<li>#66</li>
	<li>#67</li>
	<li>#68</li>
	<li>#69</li>
</ul>
<br>
								]]></Content>
							</Section>
						</Chapter>
					</BlockInfo>
				</Panel>
			</Panels>
			<ActionList>
				<Action label="Précédent" location="bottom" name="Retour" shape="button" what="submit" for="priorStep" />
				<Action label="Recommencer la simulation" location="bottom" name="Refaire" shape="button" what="submit" for="newSimulation" />
				<Action label="Télécharger la liste" xitiaction="download" xitiname="Telecharger_le_formulaire_rempli_en_pdf" class="btn-primary" location="bottom" name="Download" shape="button" what="submit" for="nextStep" />
			</ActionList>
		</Step>
		<Step output="downloadablePDF" id="5" name="Download" label="Télécharger la liste" template="pages:GenerateurNaturalisation.print.html.twig" dynamic="1">
			<Panels>
				<Panel id="1" name="p" label="">
					<FieldSet id="1">
						<Field position="1" data="71" usage="output" newline="0" required="0" visibleRequired="0" colon="0" help="0" expanded="1" />
					</FieldSet>
				</Panel>
			</Panels>
		</Step>
	</Steps>
	<Sources>
		<Source returnType="assocArray" label="Situation" id="1" datasource="documents_de_naturalisation" request="SELECT id, situation_familiale as Situation_familiale, doc_famille as Doc_Famille FROM Situation_Familiale" />
		<Source returnType="assocArray" label="Francophone" id="2" datasource="documents_de_naturalisation" request="SELECT francophone as Francophone, pays as Pays, id FROM Pays_Francophone" />
		<Source returnPath="0" returnType="assocArray" label="Resultat" id="3" datasource="documents_de_naturalisation" request="SELECT pays as Pays, francophone as Francophone, id FROM Pays_Francophone WHERE id = '%1$s'">
			<Parameter name="PaysFranco" data="62" type="columnValue" origin="data" />
		</Source>
	</Sources>
	<BusinessRules>
		<BusinessRule id="1" name="R1" attributactive="" label="Docs Marié">
			<Conditions value="defined(#1) &amp;&amp; #1 = 2">
				<Connector type="all">
					<Condition operand="situation_Maritale" operator="present" />
					<Condition operand="situation_Maritale" operator="=" expression="2" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="14" value="&#039;☐ Copie intégrale de votre &lt;strong>acte de mariage &lt;/strong> actuel&#039;" id="1" name="setAttribute" target="content" />
				<Action data="15" value="&#039;☐ Copie de l’&lt;strong>autorisation d’entrée en France &lt;/strong> de votre mari/femme&#039;" id="2" name="setAttribute" target="content" />
				<Action data="16" value="&#039;☐ Copie du &lt;strong>titre de séjour valide &lt;/strong>ou de la &lt;strong>carte nationale d’identité de votre mari ou de votre femme&lt;/strong> (recto-verso)&#039;" id="3" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="2" name="R2" attributactive="" label="Docs Célibataire">
			<Conditions value="#1 = 1">
				<Condition operand="situation_Maritale" operator="=" expression="1" />
			</Conditions>
			<IfActions>
				<Action data="14" id="1" name="unsetAttribute" target="content" />
				<Action data="15" id="2" name="unsetAttribute" target="content" />
				<Action data="16" id="3" name="unsetAttribute" target="content" />
				<Action data="17" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="3" name="R3" attributactive="" label="Docs Pacsé">
			<Conditions value="#1 = 3">
				<Condition operand="situation_Maritale" operator="=" expression="3" />
			</Conditions>
			<IfActions>
				<Action data="14" value="&#039;☐ Récépissé d’&lt;strong>enregistrement du Pacs &lt;/strong>délivré par le tribunal (et éventuellement justificatif de dissolution)&#039;" id="1" name="setAttribute" target="content" />
				<Action data="15" value="&#039;☐ Copie du &lt;strong>titre de séjour valide &lt;/strong>ou de la &lt;strong>carte nationale d’identité de votre partenaire de Pacs&lt;/strong> (recto-verso)&#039;" id="2" name="setAttribute" target="content" />
				<Action data="16" id="3" name="unsetAttribute" target="content" />
				<Action data="17" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="4" name="R4" attributactive="" label="Docs Concubin (union libre)">
			<Conditions value="#1 = 4">
				<Condition operand="situation_Maritale" operator="=" expression="4" />
			</Conditions>
			<IfActions>
				<Action data="14" value="&#039;☐ Copie du &lt;strong>titre de séjour valide &lt;/strong>ou de la &lt;strong>carte nationale d’identité de votre concubin(e)&lt;/strong> (recto-verso)&#039;" id="1" name="setAttribute" target="content" />
				<Action data="15" id="2" name="unsetAttribute" target="content" />
				<Action data="16" id="3" name="unsetAttribute" target="content" />
				<Action data="17" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="5" name="R5" attributactive="" label="Docs Divorcé">
			<Conditions value="#1 = 5">
				<Condition operand="situation_Maritale" operator="=" expression="5" />
			</Conditions>
			<IfActions>
				<Action data="14" value="&#039;☐ &lt;strong>Décision de divorce &lt;/strong>ou acte de répudiation + preuve du caractère définitif du divorce ou répudiation (originaux)&#039;" id="1" name="setAttribute" target="content" />
				<Action data="15" id="2" name="unsetAttribute" target="content" />
				<Action data="16" id="3" name="unsetAttribute" target="content" />
				<Action data="17" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="6" name="R6" attributactive="" label="Docs Veuf">
			<Conditions value="#1 = 6">
				<Condition operand="situation_Maritale" operator="=" expression="6" />
			</Conditions>
			<IfActions>
				<Action data="14" value="&#039;☐ Copie intégrale de l’&lt;strong>acte de décès &lt;/strong>de votre mari/femme&#039;" id="1" name="setAttribute" target="content" />
				<Action data="15" id="2" name="unsetAttribute" target="content" />
				<Action data="16" id="3" name="unsetAttribute" target="content" />
				<Action data="17" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="7" name="R7" attributactive="" label="Docs Séparé">
			<Conditions value="#1 = 7">
				<Condition operand="situation_Maritale" operator="=" expression="7" />
			</Conditions>
			<IfActions>
				<Action data="14" value="&#039;☐ &lt;strong>Décision de séparation&lt;/strong> avec votre mari/femme ou Ordonnance de non-conciliation&#039;" id="1" name="setAttribute" target="content" />
				<Action data="15" id="2" name="unsetAttribute" target="content" />
				<Action data="16" id="3" name="unsetAttribute" target="content" />
				<Action data="17" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="8" name="R8" attributactive="" label="Doc Marié plusieurs fois">
			<Conditions value="defined(#3) &amp;&amp; #3 = 1">
				<Connector type="all">
					<Condition operand="Mariage_Multiple" operator="present" />
					<Condition operand="Mariage_Multiple" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="18" value="&#039;☐ Copie intégrale de tous vos &lt;strong>actes de mariage &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="19" value="&#039;☐ Copie de tous les &lt;strong>jugements de divorce&lt;/strong>, de séparation de corps ou d’acte de décès d’époux(se)&#039;" id="2" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="18" id="1" name="unsetAttribute" target="content" />
				<Action data="19" id="2" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="9" name="R9" attributactive="" label="Docs pas d'enfants">
			<Conditions value="#4 = 2">
				<Condition operand="A_des_enfants" operator="=" expression="2" />
			</Conditions>
			<IfActions>
				<Action data="20" id="1" name="unsetAttribute" target="content" />
				<Action data="21" id="2" name="unsetAttribute" target="content" />
				<Action data="22" id="3" name="unsetAttribute" target="content" />
				<Action data="23" id="4" name="unsetAttribute" target="content" />
				<Action data="24" id="5" name="unsetAttribute" target="content" />
				<Action data="25" id="6" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="10" name="R10" attributactive="" label="Docs enfant mineur">
			<Conditions value="#5 ~ 1 &amp;&amp; defined(#5)">
				<Connector type="all">
					<Condition operand="Type_Enfant" operator="~" expression="1" />
					<Condition operand="Type_Enfant" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="20" value="&#039;☐ Copie intégrale de l’&lt;strong>acte de naissance de chaque enfant &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="20" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="11" name="R11" attributactive="" label="Docs enfant adopté">
			<Conditions value="#5 ~ 3 &amp;&amp; defined(#5)">
				<Connector type="all">
					<Condition operand="Type_Enfant" operator="~" expression="3" />
					<Condition operand="Type_Enfant" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="21" value="&#039;☐ &lt;strong>Jugement d’adoption de l’enfant&lt;/strong> adopté&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="21" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="12" name="R12" attributactive="" label="Docs enfant Français">
			<Conditions value="#6 ~ 1 &amp;&amp; defined(#6)">
				<Connector type="all">
					<Condition operand="Type_Enfant_2" operator="~" expression="1" />
					<Condition operand="Type_Enfant_2" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="22" value="&#039;☐ &lt;strong>Certificat de nationalité française de l’enfant &lt;/strong>français si l’acte de naissance ne l’indique pas&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="22" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="13" name="R13" attributactive="" label="Docs enfant non-Français">
			<Conditions value="#6 ~ 2 &amp;&amp; defined(#6)">
				<Connector type="all">
					<Condition operand="Type_Enfant_2" operator="~" expression="2" />
					<Condition operand="Type_Enfant_2" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="23" value="&#039;☐ Copie de la &lt;strong>décision autorisant l’entrée en France de chaque enfant&lt;/strong> qui vous a rejoint par regroupement familial&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="23" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="14" name="R14" attributactive="" label="Docs enfant scolarisé">
			<Conditions value="#7 ~ 1 &amp;&amp; defined(#7)">
				<Connector type="all">
					<Condition operand="Type_Enfant_3" operator="~" expression="1" />
					<Condition operand="Type_Enfant_3" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="24" value="&#039;☐ &lt;strong>Certificat de scolarité&lt;/strong> récent de chaque enfant scolarisé&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="24" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="15" name="R15" attributactive="" label="Docs enfant non scolarisé">
			<Conditions value="#7 ~ 2 &amp;&amp; defined(#7)">
				<Connector type="all">
					<Condition operand="Type_Enfant_3" operator="~" expression="2" />
					<Condition operand="Type_Enfant_3" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="25" value="&#039;☐ Document récent &lt;strong>justifiant que chaque enfant non-scolarisé habite chez vous &lt;/strong> (par exemple, justificatif de crèche, contrat de garde à domicile, premières pages et pages des vaccins du carnet de santé du bébé de moins de 3 mois)&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="25" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="16" name="R16" attributactive="" label="Doc En France depuis moins de 10 ans">
			<Conditions value="defined(#11) &amp;&amp; defined(#8) &amp;&amp; #8 = 4 &amp;&amp; #11 = 1">
				<Connector type="all">
					<Condition operand="En_France_depuis_quand" operator="present" />
					<Condition operand="Apatride_Refugie" operator="present" />
					<Condition operand="Apatride_Refugie" operator="=" expression="4" />
					<Condition operand="En_France_depuis_quand" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="26" value="&#039;☐ &lt;strong>Extrait original de casier judiciaire étranger &lt;/strong>ou document équivalent. Ce document est délivré par une autorité compétente d’un pays où vous avez vécu ou du pays de votre nationalité&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="26" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="17" name="R17" attributactive="" label="Doc Changement de nom">
			<Conditions value="defined(#9) &amp;&amp; #9 = 1">
				<Connector type="all">
					<Condition operand="Changement_Nom" operator="present" />
					<Condition operand="Changement_Nom" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="12" value="&#039;☐ Original de la &lt;strong>décision de changement de votre nom &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="12" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="18" name="R18" attributactive="" label="Doc Demande de changement de nom">
			<Conditions value="defined(#10) &amp;&amp; #10 = 1">
				<Connector type="all">
					<Condition operand="Demande_Changement_Nom" operator="present" />
					<Condition operand="Demande_Changement_Nom" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="13" value="#27" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="13" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="19" name="R19" attributactive="" label="Docs locataire">
			<Conditions value="defined(#28) &amp;&amp; #28 = 1">
				<Connector type="all">
					<Condition operand="Domicile" operator="present" />
					<Condition operand="Domicile" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="29" value="&#039;☐ Copie du &lt;strong>contrat de location &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="30" value="&#039;☐ 3 dernières &lt;strong>quittances de loyer &lt;/strong>&#039;" id="2" name="setAttribute" target="content" />
				<Action data="31" value="&#039;☐ Copie de la dernière &lt;strong>facture de téléphone, d’accès internet ou d’énergie (électricité, gaz) &lt;/strong>&#039;" id="3" name="setAttribute" target="content" />
				<Action data="32" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="20" name="R20" attributactive="" label="Docs Proprietaire">
			<Conditions value="defined(#28) &amp;&amp; #28 = 2">
				<Connector type="all">
					<Condition operand="Domicile" operator="present" />
					<Condition operand="Domicile" operator="=" expression="2" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="29" value="&#039;☐ &lt;strong>Acte de propriété &lt;/strong>de votre domicile délivré par un notaire&#039;" id="1" name="setAttribute" target="content" />
				<Action data="30" id="2" name="unsetAttribute" target="content" />
				<Action data="31" id="3" name="unsetAttribute" target="content" />
				<Action data="32" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="21" name="R21" attributactive="" label="Docs Hébergé">
			<Conditions value="defined(#28) &amp;&amp; #28 = 3">
				<Connector type="all">
					<Condition operand="Domicile" operator="present" />
					<Condition operand="Domicile" operator="=" expression="3" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="32" value="#33" id="1" name="setAttribute" target="content" />
				<Action data="30" value="&#039;☐ Copie d’une &lt;strong> pièce d’identité &lt;/strong> de la personne qui vous héberge (CNI, passeport…)&#039;" id="2" name="setAttribute" target="content" />
				<Action data="31" id="3" name="unsetAttribute" target="content" />
				<Action data="29" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="22" name="R22" attributactive="" label="Docs Salarié">
			<Conditions value="#34 = 1">
				<Condition operand="Profession" operator="=" expression="1" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ &lt;strong>Certificat de travail &lt;/strong>(si possible des 3 dernières années) ou relevé de carrière&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ &lt;strong>Contrat de travail &lt;/strong>indiquant le salaire, la date d’entrée en fonction et l’emploi&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" value="&#039;☐ 3 derniers &lt;strong>bulletins de paye &lt;/strong>&#039;" id="3" name="setAttribute" target="content" />
				<Action data="40" value="&#039;☐ &lt;strong>Bulletins de paye &lt;/strong>de novembre et décembre des 3 dernières années&#039;" id="4" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="23" name="R23" attributactive="" label="Docs Prof lib">
			<Conditions value="#34 = 2">
				<Condition operand="Profession" operator="=" expression="2" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ Copie de l’&lt;strong>inscription à l’ordre professionnel &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ &lt;strong>Justificatif des ressources &lt;/strong>des 3 dernières années ou relevé de carrière&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" id="3" name="unsetAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="24" name="R24" attributactive="" label="Docs Artisan">
			<Conditions value="#34 = 3">
				<Condition operand="Profession" operator="=" expression="3" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ Extrait de l’&lt;strong>immatriculation au Registre du commerce ou au Registre des métiers &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ &lt;strong>Attestation comptable &lt;/strong>faisant apparaître les revenus de votre activité&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" value="&#039;☐ &lt;strong>Bilans financiers &lt;/strong>des 3 dernières années ou relevé de carrière&#039;" id="3" name="setAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="25" name="R25" attributactive="" label="Docs Auto-Entrepreneur">
			<Conditions value="#34 = 4">
				<Condition operand="Profession" operator="=" expression="4" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ Extrait de l’&lt;strong>immatriculation au Registre du commerce ou au registre des métiers &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ &lt;strong>Justificatif des ressources &lt;/strong>des 3 dernières années ou relevé de carrière&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" value="&#039;☐ Copie des &lt;strong>déclarations URSSAF &lt;/strong>pour les 12 derniers mois (mensuelles ou trimestrielles)&#039;" id="3" name="setAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="26" name="R26" attributactive="" label="Docs Demandeur d’emploi">
			<Conditions value="#34 = 5">
				<Condition operand="Profession" operator="=" expression="5" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ Justificatif d’&lt;strong>inscription à Pôle Emploi &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ 3 derniers &lt;strong>bordereaux de versement d’indemnités &lt;/strong>&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" value="&#039;☐ &lt;strong>Justificatifs d’activité professionnelles &lt;/strong>des 3 dernières années ou relevé de carrière&#039;" id="3" name="setAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="27" name="R27" attributactive="" label="Docs Retraité">
			<Conditions value="#34 = 6">
				<Condition operand="Profession" operator="=" expression="6" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ &lt;strong>Titre de pension &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ Dernier &lt;strong>bordereau de versement de pension &lt;/strong>&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" id="3" name="unsetAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="28" name="R28" attributactive="" label="Docs Stagiaire ">
			<Conditions value="#34 = 7">
				<Condition operand="Profession" operator="=" expression="7" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ &lt;strong>Attestation de stage &lt;/strong>avec les dates de début et de fin de stage&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ Dernier &lt;strong>bulletin de rémunération &lt;/strong>&#039;" id="2" name="setAttribute" target="content" />
				<Action data="39" value="&#039;☐ &lt;strong>Justificatifs d’activités professionnelles &lt;/strong>des 3 dernières années ou relevé de carrière&#039;" id="3" name="setAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="29" name="R29" attributactive="" label="Docs Étudiant">
			<Conditions value="#34 = 8">
				<Condition operand="Profession" operator="=" expression="8" />
			</Conditions>
			<IfActions>
				<Action data="37" value="&#039;☐ &lt;strong>Certificat de scolarité&lt;/strong> ou &lt;strong>carte d’inscription dans l’etablissement d’enseignement supérieur &lt;/strong>pour l’année en cours&#039;" id="1" name="setAttribute" target="content" />
				<Action data="38" value="&#039;☐ Justificatif de &lt;strong>diplôme(s) français &lt;/strong>&#039;" id="2" name="setAttribute" target="content" />
				<Action data="40" id="3" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="30" name="R30" attributactive="" label="Docs Autre">
			<Conditions value="#34 = 9">
				<Condition operand="Profession" operator="=" expression="9" />
			</Conditions>
			<IfActions>
				<Action data="37" id="1" name="unsetAttribute" target="content" />
				<Action data="38" id="2" name="unsetAttribute" target="content" />
				<Action data="39" id="3" name="unsetAttribute" target="content" />
				<Action data="40" id="4" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="31" name="R31" attributactive="" label="Doc boursier">
			<Conditions value="#35 = 1">
				<Condition operand="Boursier" operator="=" expression="1" />
			</Conditions>
			<IfActions>
				<Action data="39" value="&#039;☐ Attestation indiquant le &lt;strong>montant de la bourse &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="39" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="32" name="R32" attributactive="" label="Doc Ancien combattant">
			<Conditions value="defined(#36) &amp;&amp; #36 = 1">
				<Connector type="all">
					<Condition operand="Ancien_combattant" operator="present" />
					<Condition operand="Ancien_combattant" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="41" value="&#039;☐ État des services, décorations et citations obtenues &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="41" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="33" name="R33" attributactive="" label="Affiche question polygamie">
			<Conditions value="defined(#1) &amp;&amp; (#1 = 2 || #1 = 4 || #1 = 5 || #1 = 6 || #1 = 7)">
				<Connector type="all">
					<Condition operand="situation_Maritale" operator="present" />
					<Connector type="any">
						<Condition operand="situation_Maritale" operator="=" expression="2" />
						<Condition operand="situation_Maritale" operator="=" expression="4" />
						<Condition operand="situation_Maritale" operator="=" expression="5" />
						<Condition operand="situation_Maritale" operator="=" expression="6" />
						<Condition operand="situation_Maritale" operator="=" expression="7" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="3" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="3" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="34" name="R34" attributactive="" label="Affiche question enfants">
			<Conditions value="(defined(#1) &amp;&amp; #1 = 3) || (defined(#3) &amp;&amp; defined(#1)) || (defined(#1) &amp;&amp; #1 = 1)">
				<Connector type="any">
					<Connector type="all">
						<Condition operand="situation_Maritale" operator="present" />
						<Condition operand="situation_Maritale" operator="=" expression="3" />
					</Connector>
					<Connector type="all">
						<Condition operand="Mariage_Multiple" operator="present" />
						<Condition operand="situation_Maritale" operator="present" />
					</Connector>
					<Connector type="all">
						<Condition operand="situation_Maritale" operator="present" />
						<Condition operand="situation_Maritale" operator="=" expression="1" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="4" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="4" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="35" name="R35" attributactive="" label="Affiche question sur les types d'enfants">
			<Conditions value="defined(#4) &amp;&amp; #4 = 1">
				<Connector type="all">
					<Condition operand="A_des_enfants" operator="present" />
					<Condition operand="A_des_enfants" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="5" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="5" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="36" name="R36" attributactive="" label="Affiche question Enfant_2">
			<Conditions value="(defined(#5) &amp;&amp; #5 ~ 1) || (defined(#5) &amp;&amp; #5 ~ 3)">
				<Connector type="any">
					<Connector type="all">
						<Condition operand="Type_Enfant" operator="present" />
						<Condition operand="Type_Enfant" operator="~" expression="1" />
					</Connector>
					<Connector type="all">
						<Condition operand="Type_Enfant" operator="present" />
						<Condition operand="Type_Enfant" operator="~" expression="3" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="6" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="6" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="37" name="R37" attributactive="" label="Affiche question Enfant_3">
			<Conditions value="defined(#6)">
				<Condition operand="Type_Enfant_2" operator="present" />
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="7" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="7" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="38" name="R38" attributactive="" label="Doc prestations">
			<Conditions value="#42 = 1 &amp;&amp; defined(#42)">
				<Connector type="all">
					<Condition operand="Prestations_Familiales" operator="=" expression="1" />
					<Condition operand="Prestations_Familiales" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="47" value="&#039;☐ &lt;strong>Attestation de paiement des prestations familiales &lt;/strong>(allocations familiales ou RSA par exemple)&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="47" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="39" name="R39" attributactive="" label="Docs Revenus Mob et immo">
			<Conditions value="defined(#43) &amp;&amp; #43 = 1">
				<Connector type="all">
					<Condition operand="Revenus_mob_Immo" operator="present" />
					<Condition operand="Revenus_mob_Immo" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="48" value="&#039;☐ Déclaration datée et signée précisant la &lt;strong>nature, l’origine et l’évaluation de votre patrimoine &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="49" value="&#039;☐ &lt;strong>Attestation bancaire &lt;/strong>précisant le montant des revenus de votre patrimoine&#039;" id="2" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="48" id="1" name="unsetAttribute" target="content" />
				<Action data="49" id="2" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="40" name="R40" attributactive="" label="Docs Revenus Etranger">
			<Conditions value="defined(#44) &amp;&amp; (#44 = 3 || #44 = 2)">
				<Connector type="all">
					<Condition operand="Origine_Revenus_autres" operator="present" />
					<Connector type="any">
						<Condition operand="Origine_Revenus_autres" operator="=" expression="3" />
						<Condition operand="Origine_Revenus_autres" operator="=" expression="2" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="50" value="&#039;☐ &lt;strong>Attestation bancaire &lt;/strong>précisant le montant et la périodicité des versements de ces revenus&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="50" id="1" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="41" name="R41" attributactive="" label="Doc à charge">
			<Conditions value="defined(#45) &amp;&amp; #45 = 1">
				<Connector type="all">
					<Condition operand="A_Charge_Parents" operator="present" />
					<Condition operand="A_Charge_Parents" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="51" value="&#039;☐ Copie Recto/verso du &lt;strong>titre de séjour de vos parents &lt;/strong>&#039;" id="1" name="setAttribute" target="content" />
				<Action data="52" value="&#039;☐ &lt;strong>Avis d’imposition &lt;/strong>ou Avis de situation déclarative à l’impôt sur le revenu (Asdir, remplaçant l’avis de non-imposition) de vos parents&#039;" id="2" name="setAttribute" target="content" />
				<Action data="53" value="&#039;☐ Si vos parents n’habitent pas en France, &lt;strong>justificatif des versements qu’ils vous font &lt;/strong>&#039;" id="3" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="51" id="1" name="unsetAttribute" target="content" />
				<Action data="52" id="2" name="unsetAttribute" target="content" />
				<Action data="53" id="3" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="42" name="R42" attributactive="" label="Docs Handicap">
			<Conditions value="defined(#46) &amp;&amp; #46 = 1">
				<Connector type="all">
					<Condition operand="Carte_Invalide" operator="present" />
					<Condition operand="Carte_Invalide" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="54" value="&#039;☐ Notification de &lt;strong>décision de la Commission des droits et de l’autonomie des personnes handicapées (CDAPH)&lt;/strong> en cours de validité mentionnant votre taux d’invalidité&#039;" id="1" name="setAttribute" target="content" />
				<Action data="55" value="&#039;☐ &lt;strong>Carte mobilité inclusion &lt;/strong>(remplace la carte d’invalidité)&#039;" id="2" name="setAttribute" target="content" />
				<Action data="56" value="&#039;☐ Bordereau de &lt;strong>versement d’une pension ou d’une allocation d’invalidité &lt;/strong>&#039;" id="3" name="setAttribute" target="content" />
				<Action data="57" value="&#039;☐ &lt;strong>Attestation de travail &lt;/strong>en structure de travail protégé (si vous y travaillez)&#039;" id="4" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
				<Action data="54" id="1" name="unsetAttribute" target="content" />
				<Action data="55" id="2" name="unsetAttribute" target="content" />
				<Action data="56" id="3" name="unsetAttribute" target="content" />
				<Action data="57" id="4" name="unsetAttribute" target="content" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="43" name="R43" attributactive="" label="Doc réfugié">
			<Conditions value="(#8 = 1 || #8 = 2) &amp;&amp; defined(#58) &amp;&amp; #58 = 1 &amp;&amp; #59 = 1 &amp;&amp; #11 = 3">
				<Connector type="all">
					<Connector type="any">
						<Condition operand="Apatride_Refugie" operator="=" expression="1" />
						<Condition operand="Apatride_Refugie" operator="=" expression="2" />
					</Connector>
					<Condition operand="Age_PlusDe70" operator="present" />
					<Condition operand="Age_PlusDe70" operator="=" expression="1" />
					<Condition operand="Titre_de_Sejour" operator="=" expression="1" />
					<Condition operand="En_France_depuis_quand" operator="=" expression="3" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="65" value="&#039;Vous n’avez pas à justifier votre connaissance de la langue française.&#039;" id="1" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="44" name="R44" attributactive="" label="Docs études en France">
			<Conditions value="#61 = 1">
				<Condition operand="Etude_en_France" operator="=" expression="1" />
			</Conditions>
			<IfActions>
				<Action data="65" value="&#039;͏ ͏ ͏ Copie (prévoir l’original pour l’entretien) du &lt;strong>diplôme français &lt;/strong>parmi la liste suivante :&#039;" id="1" name="setAttribute" target="content" />
				<Action data="66" value="&#039;☐ Diplôme national du brevet&#039;" id="2" name="setAttribute" target="content" />
				<Action data="67" value="&#039;☐ Diplôme français au moins égal au niveau CAP ou BEP&#039;" id="3" name="setAttribute" target="content" />
				<Action data="68" value="&#039;☐ Diplôme attestant un niveau de connaissance de la langue française au moins équivalent au niveau B1 du cadre européen de référence pour les langues (CECRL)&#039;" id="4" name="setAttribute" target="content" />
				<Action data="69" id="5" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="45" name="R45" attributactive="" label="Doc études en Francophonie">
			<Conditions value="defined(#62) &amp;&amp; #63 = 'Oui'">
				<Connector type="all">
					<Condition operand="Pays" operator="present" />
					<Condition operand="Etudes_Francophones" operator="=" expression="'Oui'" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="65" value="&#039;͏ ͏ ͏ &lt;strong>Attestation de comparabilité &lt;/strong>certifiant que vous avez suivi vos études en français et obtenu un diplôme :&#039;" id="1" name="setAttribute" target="content" />
				<Action data="66" value="&#039;☐ Attestation délivrée par le Centre Enic-Naric France&#039;" id="2" name="setAttribute" target="content" />
				<Action data="68" value="&#039;☐ Attestation délivrée par un autre centre Enic-Naric, traduite en français par un traducteur agréé&#039;" id="3" name="setAttribute" target="content" />
				<Action data="69" id="4" name="unsetAttribute" target="content" />
				<Action data="67" value="&#039;͏ ͏ ͏ ͏  ou&#039;" id="5" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="46" name="R46" attributactive="" label="Docs Personne en mauvaise santé">
			<Conditions value="defined(#64) &amp;&amp; #64 = 2">
				<Connector type="all">
					<Condition operand="Etat_de_Sante" operator="present" />
					<Condition operand="Etat_de_Sante" operator="=" expression="2" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="65" id="1" name="unsetAttribute" target="content" />
				<Action data="66" id="2" name="unsetAttribute" target="content" />
				<Action data="67" id="3" name="unsetAttribute" target="content" />
				<Action data="68" id="4" name="unsetAttribute" target="content" />
				<Action data="69" value="#70" id="5" name="setAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="47" name="R47" attributactive="" label="Docs Niveau langue Cas Etudes non francophones ou Pas d'études">
			<Conditions value="#58 = 2 || #59 = 2 || #63 = 'Non' || #64 = 1 || (#60 = 2 &amp;&amp; #64 = 1)">
				<Connector type="any">
					<Condition operand="Age_PlusDe70" operator="=" expression="2" />
					<Condition operand="Titre_de_Sejour" operator="=" expression="2" />
					<Condition operand="Etudes_Francophones" operator="=" expression="'Non'" />
					<Condition operand="Etat_de_Sante" operator="=" expression="1" />
					<Connector type="all">
						<Condition operand="Etudes" operator="=" expression="2" />
						<Condition operand="Etat_de_Sante" operator="=" expression="1" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action data="65" value="&#039;͏ ͏ ͏ &lt;strong>Attestation à un test linguistique &lt;/strong>(dématérialisée, imprimée et de moins de 2 ans) justifiant le niveau B1 oral et écrit :&#039;" id="1" name="setAttribute" target="content" />
				<Action data="66" value="&#039;☐ Attestation de réussite du test de connaissance du français (TCF) délivré par France Éducation International&#039;" id="2" name="setAttribute" target="content" />
				<Action data="68" value="&#039;☐ Attestation de réussite du test d’évaluation du français (TEF) de la chambre de commerce et d’industrie de Paris (CCIP)&#039;" id="3" name="setAttribute" target="content" />
				<Action data="67" value="&#039;͏ ͏ ͏ ͏  ou&#039;" id="4" name="setAttribute" target="content" />
				<Action data="69" id="5" name="unsetAttribute" target="content" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="48" name="R48" attributactive="" label="Affiche situation familiale">
			<Conditions value="!defined(#11)">
				<Condition operand="En_France_depuis_quand" operator="blank" />
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="2" id="1" name="hideObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="2" id="1" name="showObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="49" name="R49" attributactive="" label="Affiche Question apatride">
			<Conditions value="(defined(#7)) || (defined(#4) &amp;&amp; #4 = 2) || (#5 ~ 2 &amp;&amp; defined(#5) &amp;&amp; defined(#4) &amp;&amp; (!(#5 ~ 1 || #5 ~ 3)))">
				<Connector type="any">
					<Connector type="all">
						<Condition operand="Type_Enfant_3" operator="present" />
					</Connector>
					<Connector type="all">
						<Condition operand="A_des_enfants" operator="present" />
						<Condition operand="A_des_enfants" operator="=" expression="2" />
					</Connector>
					<Connector type="all">
						<Condition operand="Type_Enfant" operator="~" expression="2" />
						<Condition operand="Type_Enfant" operator="present" />
						<Condition operand="A_des_enfants" operator="present" />
						<Connector type="none">
							<Condition operand="Type_Enfant" operator="~" expression="1" />
							<Condition operand="Type_Enfant" operator="~" expression="3" />
						</Connector>
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="8" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="8" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="50" name="R50" attributactive="" label="Affiche question sur le changement de nom">
			<Conditions value="!defined(#8)">
				<Condition operand="Apatride_Refugie" operator="blank" />
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="9" id="1" name="hideObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="9" id="1" name="showObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="51" name="R51" attributactive="" label="Affiche question Demande de changement de nom">
			<Conditions value="#9 = 2 &amp;&amp; defined(#9)">
				<Connector type="all">
					<Condition operand="Changement_Nom" operator="=" expression="2" />
					<Condition operand="Changement_Nom" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="1" field="10" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="1" field="10" id="1" name="hideObject" target="field" />
				<Action step="1" panel="1" fieldset="2" id="2" name="showObject" target="fieldset" />
				<Action step="1" action="Effacer" id="3" name="showObject" target="action" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="52" name="R52" attributactive="" label="Affiche question logement">
			<Conditions value="defined(#10) || (defined(#9) &amp;&amp; #9 = 1)">
				<Connector type="any">
					<Condition operand="Demande_Changement_Nom" operator="present" />
					<Connector type="all">
						<Condition operand="Changement_Nom" operator="present" />
						<Condition operand="Changement_Nom" operator="=" expression="1" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="1" panel="1" fieldset="2" id="1" name="showObject" target="fieldset" />
				<Action step="1" action="Effacer" id="2" name="showObject" target="action" />
			</IfActions>
			<ElseActions>
				<Action step="1" panel="1" fieldset="2" id="1" name="hideObject" target="fieldset" />
				<Action step="1" action="Effacer" id="2" name="hideObject" target="action" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="53" name="R53" attributactive="" label="Affiche bouton suivant page 1">
			<Conditions value="!defined(#28)">
				<Condition operand="Domicile" operator="blank" />
			</Conditions>
			<IfActions>
				<Action step="1" action="Suivant" id="1" name="hideObject" target="action" />
			</IfActions>
			<ElseActions>
				<Action step="1" action="Suivant" id="1" name="showObject" target="action" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="54" name="R54" attributactive="" label="Affiche question Boursier">
			<Conditions value="defined(#34) &amp;&amp; #34 = 8">
				<Connector type="all">
					<Condition operand="Profession" operator="present" />
					<Condition operand="Profession" operator="=" expression="8" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="1" field="2" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="1" field="2" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="55" name="R55" attributactive="" label="Affiche question légionnaire">
			<Conditions value="(defined(#34) &amp;&amp; #34 != 8) || (#34 = 8 &amp;&amp; defined(#35))">
				<Connector type="any">
					<Connector type="all">
						<Condition operand="Profession" operator="present" />
						<Condition operand="Profession" operator="!=" expression="8" />
					</Connector>
					<Connector type="all">
						<Condition operand="Profession" operator="=" expression="8" />
						<Condition operand="Boursier" operator="present" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="1" field="3" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="1" field="3" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="56" name="R56" attributactive="" label="Affiche Partie Autres ressources">
			<Conditions value="!defined(#36)">
				<Condition operand="Ancien_combattant" operator="blank" />
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="2" id="1" name="hideObject" target="fieldset" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="2" id="1" name="showObject" target="fieldset" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="57" name="R57" attributactive="" label="Affiche question Revenus Immo et mobiliers">
			<Conditions value="defined(#42)">
				<Condition operand="Prestations_Familiales" operator="present" />
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="2" field="2" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="2" field="2" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="58" name="R58" attributactive="" label="Affiche question Origine revenus">
			<Conditions value="defined(#43) &amp;&amp; #43 = 1">
				<Connector type="all">
					<Condition operand="Revenus_mob_Immo" operator="present" />
					<Condition operand="Revenus_mob_Immo" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="2" field="3" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="2" field="3" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="59" name="R59" attributactive="" label="Affiche question Pension handicap">
			<Conditions value="(#43 = 1 &amp;&amp; defined(#44)) || (defined(#43) &amp;&amp; #43 = 2)">
				<Connector type="any">
					<Connector type="all">
						<Condition operand="Revenus_mob_Immo" operator="=" expression="1" />
						<Condition operand="Origine_Revenus_autres" operator="present" />
					</Connector>
					<Connector type="all">
						<Condition operand="Revenus_mob_Immo" operator="present" />
						<Condition operand="Revenus_mob_Immo" operator="=" expression="2" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="2" field="4" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="2" field="4" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="60" name="R60" attributactive="" label="Affiche question A la charge">
			<Conditions value="defined(#46)">
				<Condition operand="Carte_Invalide" operator="present" />
			</Conditions>
			<IfActions>
				<Action step="2" panel="1" fieldset="2" field="5" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="2" panel="1" fieldset="2" field="5" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="61" name="R61" attributactive="" label="Affiche accès panneau 3">
			<Conditions value="defined(#45)">
				<Condition operand="A_Charge_Parents" operator="present" />
			</Conditions>
			<IfActions>
				<Action step="2" action="Suite" id="1" name="showObject" target="action" />
				<Action step="3" action="Suite2" id="2" name="hideObject" target="action" />
			</IfActions>
			<ElseActions>
				<Action step="2" action="Suite" id="1" name="hideObject" target="action" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="62" name="R62" attributactive="" label="Affiche question plus de 70 ans">
			<Conditions value="#11 = 3 &amp;&amp; (#8 = 2 || #8 = 1)">
				<Connector type="all">
					<Condition operand="En_France_depuis_quand" operator="=" expression="3" />
					<Connector type="any">
						<Condition operand="Apatride_Refugie" operator="=" expression="2" />
						<Condition operand="Apatride_Refugie" operator="=" expression="1" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="1" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="3" panel="1" fieldset="1" field="1" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="63" name="R63" attributactive="" label="Masque question sur les Études quand apatride">
			<Conditions value="#11 = 3 &amp;&amp; (#8 = 2 || #8 = 1) &amp;&amp; !defined(#58)">
				<Connector type="all">
					<Condition operand="En_France_depuis_quand" operator="=" expression="3" />
					<Connector type="any">
						<Condition operand="Apatride_Refugie" operator="=" expression="2" />
						<Condition operand="Apatride_Refugie" operator="=" expression="1" />
					</Connector>
					<Condition operand="Age_PlusDe70" operator="blank" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="3" id="1" name="hideObject" target="field" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="64" name="R64" attributactive="" label="Situation Apatride Plus de 70 ans">
			<Conditions value="#58 = 1 &amp;&amp; defined(#58)">
				<Connector type="all">
					<Condition operand="Age_PlusDe70" operator="=" expression="1" />
					<Condition operand="Age_PlusDe70" operator="present" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="2" id="1" name="showObject" target="field" />
				<Action step="3" panel="1" fieldset="1" field="3" id="2" name="hideObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="3" panel="1" fieldset="1" field="2" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="65" name="R65" attributactive="" label="Situation Apatride ET moins de 70 ans">
			<Conditions value="defined(#58) &amp;&amp; #58 = 2">
				<Connector type="all">
					<Condition operand="Age_PlusDe70" operator="present" />
					<Condition operand="Age_PlusDe70" operator="=" expression="2" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="2" id="1" name="hideObject" target="field" />
				<Action step="3" panel="1" fieldset="1" field="3" id="2" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="66" name="R66" attributactive="" label="Situation Plus de 70 ans ET sans titre de séjour">
			<Conditions value="#58 = 1 &amp;&amp; defined(#59) &amp;&amp; #59 = 2">
				<Connector type="all">
					<Condition operand="Age_PlusDe70" operator="=" expression="1" />
					<Condition operand="Titre_de_Sejour" operator="present" />
					<Condition operand="Titre_de_Sejour" operator="=" expression="2" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="3" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="67" name="R67" attributactive="" label="Situation Plus de 70 ans ET Avec titre de séjour valide">
			<Conditions value="#58 = 1 &amp;&amp; defined(#59) &amp;&amp; #59 = 1">
				<Connector type="all">
					<Condition operand="Age_PlusDe70" operator="=" expression="1" />
					<Condition operand="Titre_de_Sejour" operator="present" />
					<Condition operand="Titre_de_Sejour" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" action="Suite2" id="1" name="showObject" target="action" />
			</IfActions>
			<ElseActions>
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="68" name="R68" attributactive="" label="Affiche question sur les études en France">
			<Conditions value="defined(#60) &amp;&amp; #60 = 1">
				<Connector type="all">
					<Condition operand="Etudes" operator="present" />
					<Condition operand="Etudes" operator="=" expression="1" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="4" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="3" panel="1" fieldset="1" field="4" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="69" name="R69" attributactive="" label="Affiche question sur Pays des études">
			<Conditions value="defined(#61) &amp;&amp; #61 = 2">
				<Connector type="all">
					<Condition operand="Etude_en_France" operator="present" />
					<Condition operand="Etude_en_France" operator="=" expression="2" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="5" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="3" panel="1" fieldset="1" field="5" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="70" name="R70" attributactive="" label="Masque Champs Pays francophone">
			<Conditions value="defined(#62) || !defined(#62)">
				<Connector type="any">
					<Condition operand="Pays" operator="present" />
					<Condition operand="Pays" operator="blank" />
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="6" id="1" name="hideObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="3" panel="1" fieldset="1" field="6" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="71" name="R71" attributactive="" label="Affiche question sur l'état de santé">
			<Conditions value="(defined(#60) &amp;&amp; #60 = 2) || (#61 = 2 &amp;&amp; #63 = 'Non' &amp;&amp; defined(#60) &amp;&amp; #60 = 1)">
				<Connector type="any">
					<Connector type="all">
						<Condition operand="Etudes" operator="present" />
						<Condition operand="Etudes" operator="=" expression="2" />
					</Connector>
					<Connector type="all">
						<Condition operand="Etude_en_France" operator="=" expression="2" />
						<Condition operand="Etudes_Francophones" operator="=" expression="'Non'" />
						<Condition operand="Etudes" operator="present" />
						<Condition operand="Etudes" operator="=" expression="1" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" panel="1" fieldset="1" field="7" id="1" name="showObject" target="field" />
			</IfActions>
			<ElseActions>
				<Action step="3" panel="1" fieldset="1" field="7" id="1" name="hideObject" target="field" />
			</ElseActions>
		</BusinessRule>
		<BusinessRule id="72" name="R72" attributactive="" label="Affiche bouton Suivant panneau 3">
			<Conditions value="!((defined(#59) &amp;&amp; #59 = 1) || (#63 = 'Oui' &amp;&amp; defined(#63)) || defined(#64) || (defined(#61) &amp;&amp; #61 = 1))">
				<Connector type="none">
					<Connector type="all">
						<Condition operand="Titre_de_Sejour" operator="present" />
						<Condition operand="Titre_de_Sejour" operator="=" expression="1" />
					</Connector>
					<Connector type="all">
						<Condition operand="Etudes_Francophones" operator="=" expression="'Oui'" />
						<Condition operand="Etudes_Francophones" operator="present" />
					</Connector>
					<Condition operand="Etat_de_Sante" operator="present" />
					<Connector type="all">
						<Condition operand="Etude_en_France" operator="present" />
						<Condition operand="Etude_en_France" operator="=" expression="1" />
					</Connector>
				</Connector>
			</Conditions>
			<IfActions>
				<Action step="3" action="Suite2" id="1" name="hideObject" target="action" />
			</IfActions>
			<ElseActions>
				<Action step="3" action="Suite2" id="1" name="showObject" target="action" />
			</ElseActions>
		</BusinessRule>
	</BusinessRules>
	<RelatedInformations edition="wysihtml"><![CDATA[
Mise en prod :
	]]></RelatedInformations>
</Simulator>